/*Reset CSS ==========================================/
====================================================*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
}
html {
  -webkit-text-size-adjust: none;
}
:focus {
  outline: 0;
}
ol,
ul {
  list-style: none;
  margin: 0;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption,
th,
td {
  font-weight: normal;
  text-align: left;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
}
blockquote,
q {
  quotes: '' '';
}
a img {
  border: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
a {
  text-decoration: none;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}
.aligncenter {
  display: table;
  margin-left: auto;
  margin-right: auto;
}
img {
  max-width: 100%;
  height: auto;
}
/*End Reset*/

@font-face {
  font-family: 'helvetica';
  src: url('../fonts/helvetica.eot');
  src: url('../fonts/helvetica.eot#iefix') format('embedded-opentype'),
    url('../fonts/helvetica.woff') format('woff'),
    url('../fonts/helvetica.ttf') format('truetype'),
    url('../fonts/helvetica.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'noteworthy';
  src: url('../fonts/noteworthy-bold.eot');
  src: url('../fonts/noteworthy-bold.eot#iefix') format('embedded-opentype'),
    url('../fonts/noteworthy-bold.woff') format('woff'),
    url('../fonts/noteworthy-bold.ttf') format('truetype'),
    url('../fonts/noteworthy-bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
  background: #ffffff;
}
body {
  color: #222222;
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-weight: normal;
  font-family: 'helvetica', sans-serif;
}

/*Common CSS*/
.clear {
  clear: both;
}
.fleft {
  float: left;
}
.fright {
  float: right;
}
.container {
  position: relative;
  margin: 0 auto;
  width: 1250px;
}
.center {
  text-align: center;
}
.marginT15 {
  margin-top: 15px;
}
.marginT35 {
  margin-top: 35px;
}
.marginT75 {
  margin-top: 75px !important;
}
.verticalM {
  vertical-align: middle;
  display: table-cell;
}

/*header*/
.header {
  background: #ffffff;
  padding: 5px 0 0 0;
}
.header_left {
  float: left;
  width: 225px;
  padding: 110px 0 0 38px;
  width: 255px;
}

.header_left p#address {
  color: #323464;
  padding-left: 0;
}

.header_mid {
  float: left;
  width: 630px;
  padding: 0 50px;
  position: relative;
}
.header_right {
  float: right;
  width: 223px;
  padding-top: 25px;
}

.searchform {
  position: absolute;
  width: 630px;
  text-align: center;
  bottom: 22px;
}
.searchform label {
  display: none;
}
.searchform input[type='text'] {
  border: none;
  height: 34px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 2px 16px 3px 16px;
  font-size: 16px;
  background: transparent;
  color: #272727;
  background: #ececec url(../images/search.png) 94% center no-repeat;
  border-radius: 30px;
  width: 213px;
  font-family: calibri, Helvetica, sans-serif;
}

.header p {
  font-size: 18px;
  padding: 5px 0 0 26px;
  font-family: calibri, Helvetica, sans-serif;
}
.header p#phone {
  background: url(../images/phone.png) 0 8px no-repeat;
  color: #00a9f1;
}
.header p#phone a {
  color: #00a9f1;
}
.header p#email {
  background: url(../images/email.png) 0 10px no-repeat;
  color: #eb048c;
}
.header p#email a {
  color: #eb048c;
}

.header nav {
  border-top: #a7e1fa 1px solid;
  margin-top: 6px;
  border-bottom: #e0e0e0 1px solid;
}
.mobile_icn {
  width: 30px;
  height: 22px;
  background: url(../images/threelines.png) no-repeat;
  background-size: 30px;
  margin-left: auto;
  margin-right: 1px;
  margin-top: 10px;
  display: none;
  border: none;
}

ul.skcmenu {
  margin-bottom: -1px;
}
ul.skcmenu:after {
  display: block;
  content: '';
  clear: both;
  height: 0;
}
ul.skcmenu li {
  display: inline-block;
  float: left;
  line-height: 15px;
}
ul.skcmenu li a {
  color: #000000;
  font-size: 16px;
  font-weight: normal;
  display: block;
  padding: 16px 15px;
}
ul.skcmenu li a:hover,
ul.skcmenu li.current_page_item a,
ul.skcmenu li.current-menu-item a,
ul.skcmenu li.current-page-ancestor a,
ul.skcmenu li.expanded a {
  color: #fff;
  background: #0badf2;
}

ul.skcmenu .sub-menu {
  z-index: 6;
  min-width: 220px;
  background-color: #fff;
  display: none;
}

ul.skcmenu li.menu-item-has-children > a::after {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: #0badf2 transparent transparent transparent;
  margin-left: 10px;
  margin-bottom: 3px;
}

ul.skcmenu li.menu-item-has-children.expanded > a::after,
ul.skcmenu li a:hover::after,
ul.skcmenu li.current_page_item a::after,
ul.skcmenu li.current-menu-item a::after,
ul.skcmenu li.current-page-ancestor a::after {
  border-color: #fff transparent transparent transparent;
}

@media (min-width: 1001px) {
  ul.skcmenu .sub-menu {
    position: absolute;
    border: 1px solid #0badf2;
  }

  ul.skcmenu > .menu-item {
    position: relative;
  }

  ul.skcmenu li.expanded > .sub-menu,
  ul.skcmenu li.menu-item-has-children > a::after {
    display: none;
  }

  ul.skcmenu .menu-item:hover > .sub-menu {
    display: block;
  }
}

ul.skcmenu > .menu-item > .sub-menu .menu-item {
  width: 100%;
}

ul.skcmenu > .menu-item > .sub-menu .menu-item a {
  background-color: #fff;
  color: #000;
}

ul.skcmenu > .menu-item > .sub-menu .menu-item a:hover {
  background-color: #0badf2;
  color: #fff;
}

/*Slider*/
.slider {
  height: 635px;
  width: 100%;
  padding: 0;
  margin-top: 0;
  position: relative;
  border-bottom: #dddddd 7px solid;
}
.slider ul.slides {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  height: 635px;
  overflow: hidden;
}
.slider ul.slides li {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #101010;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.slider ul.slides li.active {
  display: block;
}

.slide-title {
  font-size: 35px;
  font-style: italic;
  color: #ffffff;
  line-height: 45px;
  position: relative;
  z-index: 4;
  display: table;
  height: 635px;
  width: 100%;
  text-shadow: #000 1px 2px 1px;
  -webkit-text-shadow: #000 1px 2px 1px;
  -moz-text-shadow: #000 1px 2px 1px;
}
.slider .caption_bar {
  position: absolute;
  width: 100%;
  bottom: 0px;
  padding: 20px 0;
  z-index: 6;
}
.slider ul.slides.thumbsl {
  position: relative;
}
.slider .caption_bar ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  display: table;
  margin-left: auto;
  margin-right: auto;
}
.slider .caption_bar ul li {
  float: left;
  margin: 0px 5px;
}
.slider .caption_bar ul.nav_buttons li a {
  display: block;
  background: #fff;
  width: 16px;
  height: 16px;
  text-indent: -9999px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
}
.slider .caption_bar ul.nav_buttons li.active a {
  background: #0badf2;
}
.slider .nav_container {
  width: 100%;
  height: 100%;
  position: relative;
  margin: 0 auto;
}
.slider .nav {
  position: absolute;
  width: 67px;
  height: 80px;
  top: 44%;
  left: 0;
  z-index: 5;
  outline: none;
  background-repeat: no-repeat;
}
.slider .nav.prev {
  background-image: url(../images/prev.png);
}
.slider .nav.next {
  left: auto;
  right: 0;
  background-image: url(../images/next.png);
}
.slider .nav:hover {
  opacity: 0.9;
}

.enrollBtn {
  position: absolute;
  right: 0;
  bottom: 15px;
  width: 100%;
}
.enrollBtn a {
  background: #fff url(../images/enrl.jpg) repeat-x;
  padding: 9px 14px 9px 60px;
  background-position: center;
  display: inline-block;
  display: table;
  margin-left: auto;
  position: relative;
  z-index: 10;
  font-size: 26px;
  font-family: calibri, Helvetica, sans-serif;
  font-weight: bold;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  color: #4f5d73;
}
.enrollBtn a span {
  background: url(../images/cursor.png) no-repeat;
  display: inline-block;
  width: 39px;
  height: 39px;
  position: absolute;
  left: 8px;
  top: 6px;
}
.enrollBtn a:hover {
  background: #f3f3f3;
}

p,
.content a {
  font-size: 16px;
  line-height: 22px;
}
p em {
  font-weight: bold;
  font-style: italic;
}

.content ol,
.content ul {
  padding-left: 25px;
}
.content ol li {
  list-style-type: decimal;
  line-height: 22px;
  font-size: 16px;
  color: #525252;
}
.content ul li {
  list-style-type: none;
}

/* Content Area*/
.content {
  padding: 22px 0 40px 0;
  min-height: 300px;
}
.contntMng {
  padding: 68px 0 28px 0;
}
.content:after {
  display: block;
  content: '';
  clear: both;
  height: 0;
}
.content p {
  padding: 12px 0;
  color: #525252;
}
.content p em,
.content em {
  font-weight: bold;
  font-style: italic;
}
.content h2.heading {
  color: #00a9f1;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  padding: 10px 0 5px 0;
}
.content h1 {
  margin: 35px 0 10px 0;
}
.content hr {
  border: none;
  height: 1px;
  background: #dddddd;
  margin: 10px 0;
}
.content h3 {
  color: #6c6c6c;
  padding: 10px 0;
  font-family: calibri, sans-serif;
  font-size: 25px;
  font-weight: bold;
}
.content h4 {
  color: #6c6c6c;
  padding: 8px 0;
  font-family: calibri, sans-serif;
  font-size: 20px;
  font-weight: bold;
}
.content h4 a {
  color: #6c6c6c;
  font-size: 20px;
}
.content h6 {
  padding: 8px 0;
  font-family: calibri, sans-serif;
  font-size: 16px;
  font-weight: bold;
}

.imgBox {
  width: 100%;
  height: auto;
  line-height: 0;
  background-size: cover;
  border: #bbbbbb 1px solid;
  box-shadow: #d9d9d9 -4px 4px 0px;
  -webkit-box-shadow: #d9d9d9 -4px 4px 0px;
  -moz-box-shadow: #d9d9d9 -4px 4px 0px;
  margin-bottom: 10px;
}
.imgBox img {
  width: 100%;
  height: 100%;
  border: #ffffff 3px solid;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.text-class {
  margin-top: 20px;
  color: #525252;
}

.free_tennisOffer {
  float: right;
  width: 445px;
  height: 310px;
  border: #bbbbbb 1px solid;
  box-shadow: #d9d9d9 -4px 4px 0px;
  -webkit-box-shadow: #d9d9d9 -4px 4px 0px;
  -moz-box-shadow: #d9d9d9 -4px 4px 0px;
  box-sizing: border-box;
  margin-left: 20px;
  margin-top: 10px;
  position: relative;
}
.free_tennisOffer img {
  width: 100%;
  height: 100%;
  border: #ffffff 3px solid;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.free_tennisOffer span.offer {
  background: url(../images/offer.png) no-repeat;
  display: inline-block;
  width: 104px;
  height: 104px;
  position: absolute;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  padding: 40px 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  top: 10px;
  left: 10px;
  font-family: 'noteworthy', sans-serif;
}
.free_tennisOffer .offerCaptin {
  position: absolute;
  background: #eb048c;
  bottom: 3px;
  left: 3px;
  right: 3px;
  padding: 10px 25px;
  color: #fff;
}
.free_tennisOffer .offerCaptin h2 {
  font-size: 23px;
  font-weight: bold;
  padding: 5px 0;
  font-family: 'noteworthy', sans-serif;
}
.free_tennisOffer .offerCaptin h5 {
  font-size: 16px;
  line-height: 22px;
}

.home_lessonOpton {
  border-top: #dddddd 1px solid;
  border-bottom: #dddddd 1px solid;
  padding: 80px 0 35px 0;
}
.lessonOptonImg {
  width: 555px;
  height: 362px;
  border: #bbbbbb 1px solid;
  box-shadow: #d9d9d9 -4px 4px 0px;
  -webkit-box-shadow: #d9d9d9 -4px 4px 0px;
  -moz-box-shadow: #d9d9d9 -4px 4px 0px;
  box-sizing: border-box;
  position: relative;
}
.lessonOptonImg img {
  width: 100%;
  height: 100%;
  border: #ffffff 3px solid;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.lessonOptonImg .lessOptCaptn {
  position: absolute;
  bottom: 3px;
  left: 3px;
  right: 3px;
  text-align: center;
  background-color: #00a9f1;
  color: #f0f0f0;
  padding: 10px 15px 20px 15px;
}

.lessonOptonImg .lessOptCaptn.-flex {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  box-sizing: border-box;
}

.lessonOptonImg .lessOptCaptn.-flex ul {
  text-align: initial;
}

.lessonOptonImg .lessOptCaptn.-flex li {
  list-style-type: disc;
}

.lessonOptonImg .lessOptCaptn h2,
.lessonOptonImg .lessOptCaptn h2 a {
  font-size: 30px;
  font-weight: bold;
  padding: 10px 0;
}
.lessonOptonImg .lessOptCaptn h5 {
  font-size: 16px;
}
.lessonOptonImg .lessOptCaptn a {
  color: #f0f0f0;
}
.lessonOptonImg .lessOptCaptn a:hover {
  color: #fff;
}

.artical-content-wrapper {
  margin-top: 75px;
}
.artical-content p {
  color: #525252;
}

/*===================Artical Three Boxes home==================*/
.artical-content-wrapper .col-sm-4 {
  float: left;
  width: 398px;
  margin-right: 28px;
  border: #bbbbbb 1px solid;
  box-shadow: #d9d9d9 -4px 4px 0px;
  -webkit-box-shadow: #d9d9d9 -4px 4px 0px;
  -moz-box-shadow: #d9d9d9 -4px 4px 0px;
  box-sizing: border-box;
  line-height: 0;
  height: 266px;
}
.artical-content-wrapper .col-sm-4 img {
  width: 100%;
  height: 100%;
  border: #ffffff 3px solid;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.artical-content-box > .col-sm-4:last-child {
  margin-right: 0;
}
.artical-content-wrapper .artical-content-box {
  margin-top: 23px;
}

.full-border {
  border-bottom: #bbbbbb 1px solid;
  margin-top: 29px;
  margin-bottom: 78px;
}
.artical-content-wrapper .col-sm-4:after,
.artical-content-wrapper .row:after {
  clear: both;
  display: block;
  height: 0;
  content: '';
  line-height: 0;
  font-size: 0;
}
.bottom-row-full {
  border-top: 1px #dddddd solid;
  min-height: 60px;
  padding-top: 20px;
  box-sizing: border-box;
}
.bottom-row-full p {
  color: #525252;
}

/*There are lots of sports */
h1 {
  background: #eeeeee;
  padding: 15px 20px;
  text-align: center;
  color: #6c6c6c;
  font-size: 36px;
  font-weight: bold;
  margin: 0 0 30px 0;
  font-family: 'noteworthy', sans-serif;
}
ul.sportList {
  width: 810px;
  position: relative;
  margin: 0 auto;
}
ul.sportList li {
  margin-bottom: 60px;
}
ul.sportList .sportDescrip {
  float: left;
  width: 398px;
  height: 266px;
  display: table;
  color: #525252;
  font-size: 16px;
  line-height: 22px;
  padding-right: 25px;
  box-sizing: border-box;
  text-align: justify;
}
ul.sportList .sportDescrip em {
  font-style: italic;
  font-weight: bold;
}
ul.sportList .sportImg {
  float: right;
  width: 398px;
  height: 266px;
  background-repeat: no-repeat;
  background-size: cover;
  border: #bbbbbb 1px solid;
  box-shadow: #d9d9d9 -4px 4px 0px;
  -webkit-box-shadow: #d9d9d9 -4px 4px 0px;
  -moz-box-shadow: #d9d9d9 -4px 4px 0px;
}
ul.sportList .sportImg img {
  width: 100%;
  height: 100%;
  border: #ffffff 3px solid;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

ul.sportList li:nth-child(even) .sportImg {
  float: left; /*margin-left:-20px;*/
}
ul.sportList li:nth-child(even) .sportDescrip {
  float: right;
  padding-right: 0;
  padding-left: 20px;
  box-sizing: border-box;
}
/*Contact Form */

/*select{margin-top:2px;}
input[type="submit"]{padding:0; border:none; font-size:14px; text-transform:uppercase; font-size: 12px; color: #a49483; font-weight:600; letter-spacing:1px; cursor:pointer; font-family:'Open Sans', sans-serif; background:none;}
input[type="submit"]:hover{color:#000;}
textarea{height:86px; resize:none;}*/

::-webkit-input-placeholder {
  color: #838383;
}
:-moz-placeholder {
  color: #838383;
}
::-moz-placeholder {
  color: #838383;
}
:-ms-input-placeholder {
  color: #838383;
}

/*===================About Us Page=====================*/
ul.kidsGoals {
  padding-top: 10px;
}
ul.kidsGoals li {
  padding-bottom: 30px;
}
ul.kidsGoals li:last-child {
  padding-bottom: 0;
}
ul.kidsGoals li:after {
  display: block;
  content: '';
  clear: both;
  height: 0;
}
ul.kidsGoals li .imgBox {
  width: 348px;
  float: left;
  margin-right: 30px;
  height: 200px;
}
ul.kidsGoals li .description {
  float: right;
  display: table;
  width: 844px;
  height: 200px;
}
ul.kidsGoals li:nth-child(even) .imgBox {
  float: right;
  margin-right: 0;
  margin-left: 30px;
}

/*===================== Venues List ===============*/
ul.venuesList li {
  width: 560px;
  float: left;
  padding-top: 25px;
  margin-bottom: 40px;
}
ul.venuesList li:nth-child(2n + 2) {
  float: right;
}
ul.venuesList li .imgBox {
  width: 165px;
  height: 162px;
  float: left;
}
ul.venuesList li .imgBox img {
  background: #f2f2f2;
  padding: 15px;
}
ul.venuesList li .venuDesc {
  float: left;
  width: 375px;
  padding-left: 15px;
}

ul.venuesList li h3 {
  font-weight: bold;
  color: #00a8ef;
  padding: 0 0 12px 0;
  line-height: 18px;
}
ul.venuesList li h5 {
  font-size: 18px;
  color: #000000;
  padding: 6px 0;
}
ul.venuesList li a {
  color: #00a9f1;
  font-style: italic;
  font-size: 16px;
  text-decoration: underline;
  display: inline-block;
  margin-top: 5px;
}

ul.lessonList {
  padding-bottom: 20px;
}
ul.lessonList:after {
  display: block;
  content: '';
  clear: both;
  height: 0;
}
ul.lessonList li {
  float: left;
  width: 272px;
  margin-right: 45px;
}
ul.lessonList li:last-child {
  margin-right: 0;
}
ul.lessonList li h3 {
  color: #00a9f1;
}
ul.lessonList li .ldescrip {
  min-height: 175px;
}
ul.lessonList li a {
  color: #eb048c;
  text-decoration: underline;
}

/*Search*/
.search_row {
  margin-bottom: 20px;
}
.search_row h4 {
  padding-bottom: 2px;
}
.search_row .more a {
  color: #00a9f1;
  text-decoration: underline;
}

/*Footer*/
.footer {
  font-size: 12px;
  color: #000;
  border-top: #dddddd 1px solid;
  padding-top: 30px;
}
.footer_left {
  float: left;
  width: 36%;
}
.footer_mid {
  float: left;
  width: 33%;
  text-align: center;
  padding-top: 10px;
}
.footer_right {
  float: right;
  padding-right: 48px;
}

.footer a {
  color: #000000;
}
.footer a:hover {
  text-decoration: underline;
}

.footBottom {
  border-top: #dddddd 1px solid;
  padding: 19px 0;
  margin-top: 32px;
}
ul.footermenu {
  padding-top: 3px;
}
ul.footermenu:after {
  display: block;
  content: '';
  clear: both;
  height: 0;
}
ul.footermenu li {
  float: left;
}
ul.footermenu li a {
  color: #000000;
  font-size: 16px;
  font-weight: normal;
  display: block;
  padding: 0 0 0 17px;
  margin-left: 15px;
  border-left: #000 1px solid;
  line-height: 12px;
}
ul.footermenu li:first-child a {
  border: none;
}

.button {
  background: -webkit-linear-gradient(top, #f1008d, #f1008d);
  padding: 7.5px 15px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 4px;
  text-shadow: #7ea4bd 0 1px 0;
  color: #fff;
  font-size: 13px;
  font-family: inherit;
}
.button:hover {
  background: #f1008d;
  color: #fff;
}
.button:active {
  background: #f1008d;
  color: #fff;
}

/* Landing Page Blocks */

.landing_page-boxes {
  padding-top: 40px;
  padding-bottom: 40px;
}

.landing_page-boxes .lessonOptonImg {
  width: 100%;
  min-height: 360px;
  height: 360px;
  /* height: auto; */
}

.landing_page-boxes .row {
  display: flex;
  flex-wrap: wrap;
}

.landing_page-boxes h3 {
  color: #00a9f1;
  padding: 10px 0;
  font-family: calibri, sans-serif;
  font-size: 25px;
  font-weight: bold;
}

.landing_page-content {
  padding-top: 20px;
  padding-bottom: 20px;
}

.landing_page-content .su-subpages li {
  list-style-type: disc;
}

.landing_page-content .su-subpages a {
  color: #525252;
}

.landing_page-content .su-subpages a:hover {
  text-decoration: underline;
}

.MapCenter {
  display: flex;
  flex-direction: column;
  /* flex-wrap: wrap; */
  height: 600px;
  margin-bottom: 20px;
}

.MapCenter-form {
  width: 100%;
  margin-bottom: 5px;
  background-color: #f2f2f2;
  padding: 10px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.MapCenter-form label {
  font-size: 24px;
  font-style: italic;
  text-transform: uppercase;
  font-family: 'noteworthy', sans-serif;
  color: #0095ce;
  margin-right: 10px;
  margin-bottom: 10px;
}

.MapCenter-form button {
  background-color: #0095ce;
  border: none;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  padding: 7px 20px;
  margin-bottom: 10px;
}

.MapCenter-form input {
  font-size: 18px;
  padding: 5px;
  margin-bottom: 10px;
  width: 100%;
}

@media (min-width: 1000px) {
  .MapCenter-form {
    flex-wrap: nowrap;
  }

  .MapCenter-form input {
    min-width: 600px;
    width: auto;
    margin-left: auto;
    margin-right: 10px;
    margin-bottom: 0;
  }

  .MapCenter-form label,
  .MapCenter-form button {
    margin-bottom: 0;
  }
}

.MapCenter-map {
  height: 100%;
}

.MapCenter-panel {
  height: 100%;
  background-color: #f2f2f2;
  overflow: auto;
}

@media (min-width: 1000px) {
  .MapCenter {
    flex-direction: row;
  }

  .MapCenter-map,
  .MapCenter-panel {
    width: 50%;
  }
}

.MapCenter-item {
  border-bottom: #ddd 1px solid;
}

.MapCenter-item.-message {
  padding: 5px;
}

.MapCenter-item h3 {
  color: #00a8ef;
  font-size: 18px;
  padding-bottom: 5px;
}

.MapCenter-item span {
  color: #000;
  font-size: 14px;
}

@media (max-width: 1460px) {
  .container {
    width: 1060px;
  }
  .header_left {
    padding: 80px 0 0 5px;
    width: 22%;
  }
  .header_mid {
    padding: 0 15px;
    width: 54%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  .searchform {
    width: 94%;
  }
  .header_right {
    width: 23%;
    padding-top: 78px;
  }
  ul.skcmenu li a {
    padding: 14px 10px 14px 8px;
    font-size: 15px;
  }
  .header p {
    font-size: 17px;
  }

  .slide-title,
  .slider,
  .slider ul.slides {
    height: 520px;
  }
  .slider .container {
    width: 1000px;
  }

  .lessonOptonImg {
    width: 46%;
  }
  .artical-content-wrapper .col-sm-4 {
    width: 32%;
    margin-right: 2%;
  }

  ul.kidsGoals li .imgBox {
    width: 27%;
    margin-right: 2%;
  }
  ul.kidsGoals li:nth-child(even) .imgBox {
    margin-left: 2%;
    margin-right: 0;
  }
  ul.kidsGoals li .description {
    width: 70%;
  }

  ul.lessonList {
    padding-left: 5px;
  }
  ul.lessonList li {
    width: 22%;
    margin-right: 3%;
  }

  ul.venuesList li {
    width: 49.5%;
  }
  ul.venuesList li .imgBox {
    width: 30%;
  }
  ul.venuesList li .venuDesc {
    width: 65%;
    padding-left: 3%;
  }
  ul.venuesList li h5 {
    font-size: 16px;
  }
  ul.venuesList li a {
    font-size: 15px;
  }
}

@media (max-width: 1200px) {
  .container {
    width: auto;
    padding: 0 20px;
  }
  .header_left {
    width: 19%;
    padding: 65px 0 0 0px;
  }
  .header_mid {
    width: 58%;
  }
  .header img {
    max-width: 100%;
  }
  .header_right {
    width: 23%;
    padding-top: 78px;
  }
  .searchform {
    width: 90%;
  }

  ul.skcmenu li a {
    padding: 13px 16px;
  }
  .slide-title,
  .slider,
  .slider ul.slides {
    height: 400px;
  }
  .slider .container {
    width: 800px;
  }
  .slide-title {
    font-size: 26px;
    line-height: 35px;
  }
  .enrollBtn a {
    font-size: 20px;
    padding: 9px 14px 9px 45px;
  }
  .enrollBtn a span {
    height: 30px;
    width: 30px;
    background-size: 30px;
  }

  .contntMng {
    padding: 48px 0 18px 0;
  }

  .home_lessonOpton {
    padding: 50px 0 35px 0;
  }
  .artical-content-wrapper {
    margin-top: 50px;
  }
  .full-border {
    margin-bottom: 50px;
    margin-top: 40px;
  }

  h1 {
    font-size: 30px;
  }
  p,
  .content a {
    font-size: 15px;
    line-height: 21px;
  }
  .free_tennisOffer .offerCaptin h2 {
    font-size: 20px;
  }
  .free_tennisOffer .offerCaptin h5 {
    font-size: 15px;
    line-height: 20px;
  }

  .lessonOptonImg {
    height: 300px;
  }
  .lessonOptonImg .lessOptCaptn h2 {
    font-size: 24px;
  }
  .lessonOptonImg .lessOptCaptn h5 {
    font-size: 15px;
  }

  .artical-content-wrapper .col-sm-4 {
    height: 220px;
  }
  ul.footermenu li a {
    font-size: 15px;
  }
}

@media (max-width: 1000px) {
  ul.skcmenu li a {
    font-size: 18px;
    padding: 13px 14px;
  }

  ul.skcmenu ul.sub-menu li a {
    font-size: 14px;
  }
}

@media (max-width: 1000px) {
  .header_left {
    width: 25%;
    padding-top: 50px;
  }
  .header_mid {
    float: right;
    width: 65%;
  }
  .header_right:before {
    display: block;
    height: 0;
    clear: both;
    content: '';
  }
  .header_right {
    float: none;
    width: 100%;
    padding-bottom: 10px;
  }
  .header_right p {
    display: table;
    margin-left: auto;
  }

  .mobile_icn {
    display: block;
    margin-bottom: 8px;
  }
  ul.skcmenu {
    width: 100% !important;
    padding-top: 3px;
    display: none;
  }
  ul.skcmenu li {
    float: none;
    display: block;
    text-align: center;
  }
  ul.skcmenu li a {
    padding: 10px 14px;
  }

  .slide-title,
  .slider,
  .slider ul.slides {
    height: 300px;
  }
  .slider .container {
    width: 80%;
  }
  .slider .nav {
    width: 38px;
    height: 46px;
  }
  .slider .nav.prev {
    background-image: url(../images/prevM.png);
  }
  .slider .nav.next {
    background-image: url(../images/nextM.png);
  }

  .free_tennisOffer {
    width: 380px;
    height: 270px;
    margin-bottom: 10px;
  }
  .free_tennisOffer .offerCaptin {
    padding: 8px 10px;
  }

  .lessonOptonImg {
    height: 250px;
  }
  .artical-content-wrapper .col-sm-4 {
    height: 185px;
  }

  ul.sportList {
    width: 100%;
  }
  ul.sportList .sportDescrip {
    width: 48%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  ul.sportList li:nth-child(even) .sportDescrip {
    padding-left: 2%;
  }
  ul.sportList .sportImg {
    width: 50%;
  }

  .bottom-row-full {
    padding: 10px 0;
  }

  ul.kidsGoals li .imgBox {
    width: 32%;
  }
  ul.kidsGoals li .description {
    width: 65%;
  }

  ul.venuesList li .imgBox {
    width: 35%;
  }
  ul.venuesList li .venuDesc {
    width: 60%;
  }
  ul.venuesList li h3 {
    font-size: 20px;
  }
  ul.venuesList li p {
    font-size: 14px;
  }
  ul.venuesList li h5 {
    font-size: 14px;
    padding: 3px 0;
  }
  ul.venuesList li a {
    font-size: 14px;
  }

  ul.lessonList li {
    width: 30%;
    margin-bottom: 20px;
  }

  .footer_left {
    width: 40%;
  }
  .footer_mid {
    width: 25%;
    padding: 0 3%;
    text-align: center;
  }
  .footer img {
    max-width: 100%;
  }
  .footer_right {
    width: 25%;
    padding-right: 0;
  }

  .footer p {
    font-size: 12px;
  }
  ul.footermenu li a {
    font-size: 12px;
    padding-left: 10px;
    margin-left: 10px;
  }
}

@media (max-width: 870px) {
  .searchform {
    bottom: 15px;
  }
  ul.venuesList li {
    width: 100%;
    float: none;
  }
  ul.venuesList li .imgBox {
    width: 25%;
  }
  ul.venuesList li .venuDesc {
    width: 70%;
  }

  .ui-icon {
    background-size: 30px;
  }
  .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    right: 2px !important;
  }
}

@media (max-width: 768px) {
  .searchform {
    bottom: 10px;
  }

  h1 {
    font-size: 24px;
  }

  .ui-accordion .ui-accordion-content {
    padding: 12px 20px 18px 18px !important;
  }
  .ui-accordion .ui-accordion-header {
    padding: 13px 15px 13px 15px !important;
  }
  .ui-icon {
    background-size: 30px;
  }
  .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    display: none;
  }

  ul.lessonList li {
    width: 46%;
  }

  .footer_right,
  .footer_mid,
  .footer_left {
    width: 100%;
    float: none;
    padding: 5px 0;
    text-align: center;
  }
  .footer_mid {
    padding: 40px 0;
  }

  ul.footermenu {
    display: table;
    margin-left: auto;
    margin-right: auto;
  }
  .footer .fleft {
    float: none;
    text-align: center;
    padding-top: 15px;
  }
  .footer .fright {
    float: none;
    text-align: center;
  }
}

@media (max-width: 670px) {
  .header_left {
    padding: 20px 0 10px 0;
  }
  .header_mid,
  .header_left {
    float: none;
    width: 100%;
    text-align: center;
  }
  .header_right {
    padding-top: 0;
  }
  .header_right p {
    margin-right: auto;
  }

  .slide-title,
  .slider,
  .slider ul.slides {
    height: 250px;
  }
  .slide-title {
    font-size: 22px;
    line-height: 28px;
  }
  .slider .container {
    text-align: center;
  }
  .slider .container br {
    display: none;
  }
  .enrollBtn a {
    font-size: 15px;
    padding: 6px 8px 6px 32px;
  }
  .enrollBtn a span {
    width: 20px;
    height: 20px;
    background-size: 20px;
    top: 5px;
  }

  .contntMng {
    padding: 20px 0 18px 0;
  }
  .free_tennisOffer {
    width: 100%;
    margin-left: 0;
    height: auto;
  }

  .artical-content-wrapper .col-sm-4 {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }
  ul.sportList li {
    margin-bottom: 20px;
  }
  ul.sportList .sportDescrip {
    width: 100%;
    float: none;
    height: auto;
    padding: 10px 0 20px 0;
  }
  ul.sportList .sportImg {
    width: 100%;
    height: auto;
  }

  .lessonOptonImg {
    float: none;
    width: 100%;
    margin-bottom: 35px;
    height: 350px;
  }

  ul.kidsGoals li .imgBox {
    width: 100%;
    float: none;
    height: auto;
  }
  ul.kidsGoals li .description {
    width: 100%;
    height: auto;
  }

  ul.venuesList li {
    margin-bottom: 10px;
  }
  ul.venuesList li:nth-child(2n + 2) {
    float: none;
  }
  ul.venuesList li .imgBox {
    width: 32%;
    height: auto;
  }
  ul.venuesList li .venuDesc {
    width: 63%;
  }

  ul.lessonList {
    padding-top: 20px;
  }
  ul.lessonList li {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  ul.lessonList li .ldescrip {
    min-height: 80px;
  }

  ul.footermenu li a {
    padding-left: 5px;
    margin-left: 6px;
    border-left: none;
  }
}

@media (max-width: 480px) {
  .header_left {
    padding: 10px 0 10px 0;
  }
  .header_left img {
    max-width: 55%;
  }
  .header_mid {
    padding: 0;
    margin-bottom: 2px;
  }
  .slide-title,
  .slider,
  .slider ul.slides {
    height: 200px;
  }
  .enrollBtn {
    display: none;
  }
  .slider .container {
    width: 65%;
  }
  .slide-title {
    font-size: 16px;
    line-height: 22px;
  }
  .searchform {
    width: 94%;
    display: none;
  }
  .searchform input[type='text'] {
    width: 160px;
    height: 30px;
    padding: 1px 10px 2px 10px;
    background-size: 12px;
  }

  .free_tennisOffer span.offer {
    width: 55px;
    height: 55px;
    font-size: 12px;
    padding: 20px 0;
    background-size: 55px;
  }
  .free_tennisOffer .offerCaptin h2 {
    font-size: 14px;
  }
  .free_tennisOffer .offerCaptin h5 {
    font-size: 12px;
    line-height: 16px;
  }

  .container {
    padding: 0 15px;
  }
  p,
  .content a {
    font-size: 13px;
    line-height: 20px;
  }

  .lessonOptonImg {
    height: auto;
    margin-bottom: 20px;
  }
  .lessonOptonImg .lessOptCaptn {
    padding: 4px 15px 10px 15px;
  }
  .lessonOptonImg .lessOptCaptn h2 {
    font-size: 16px;
  }
  .lessonOptonImg .lessOptCaptn h5 {
    font-size: 13px;
  }

  h1 {
    font-size: 21px;
    padding: 12px 15px;
  }

  ul.venuesList li .imgBox {
    width: 90%;
    float: none;
    margin-bottom: 10px;
  }
  ul.venuesList li .venuDesc {
    width: 100%;
    padding-left: 0;
    padding-top: 20px;
  }

  .ui-accordion .ui-accordion-header {
    font-size: 17px !important;
  }

  ul.footermenu li {
    float: none;
    padding-bottom: 10px;
  }
  ul.footermenu li:last-child {
    padding-bottom: 0;
  }
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
  box-sizing: border-box;
}

.col-4,
.col-3,
.col-6 {
  flex-grow: 1;
  max-width: 100%;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 20px;
  box-sizing: border-box;
}

@media (min-width: 640px) {
  .col-4,
  .col-3,
  .col-6 {
    max-width: 50%;
  }
}

@media (min-width: 1000px) {
  .col-6 {
    max-width: 50%;
  }

  .col-4 {
    max-width: 33.333%;
  }

  .col-3 {
    max-width: 25%;
  }
}

.page-template-programs ul.venuesList li {
  max-width: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.page-template-programs ul.venuesList li .imgBox {
  width: 300px;
  max-width: 300px;
  width: 100%;
  height: auto;
}

.page-template-programs ul.venuesList li .venuDesc {
  width: 100%;
  max-width: 100%;
}
